I can't join any server! -1 reply

Please wait...

Mr._man

I don't spend enough time here

50 XP

26th April 2004

0 Uploads

18 Posts

0 Threads

#1 14 years ago

Grrrrrr When ever i get on jk2 multiplayer and join a server it always either says "Server uses protocol version 16" or it loads and then says "interface is 6, expected 7" And i have no idea what the heck that means. Some things that could be doing this is a dash rendar level that i downloaded for SP. I beat it and went on MP and it says that thing about protocol versions. so i uninstalled the dash rendar level and it is still happening, servers that used to work perfectly fine for me dont allow me on! HELP!




Amidala

Don't whine, respawn!

50 XP

26th September 2003

0 Uploads

505 Posts

0 Threads

#2 14 years ago

You need to update to the 1.04 patch. Download it here

http://www.jk2files.com/file.info?ID=3825




Mr._man

I don't spend enough time here

50 XP

26th April 2004

0 Uploads

18 Posts

0 Threads

#3 14 years ago

cant wont let me




$Michiel$

...

50 XP

24th April 2003

0 Uploads

1,252 Posts

0 Threads

#4 14 years ago

It wont let you what? Install the patch or download?




Mr._man

I don't spend enough time here

50 XP

26th April 2004

0 Uploads

18 Posts

0 Threads

#5 14 years ago

oh now it will let me